<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7310004921-zdravmeles</identifier>
<title>Учреждения здравоохранения, расположенные на территории муниципального образования "Мелекесский район"</title>
<description>Первичные данные.</description>
<creator>Мелекесский район</creator>
<created>20150403</created>
<modified>20161012</modified>
<subject>здравоохранение, Здравоохранение</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7310004921-zdravmeles/data-20161012T142529-structure-20161012T142529.xml</source>
<created>20161012T142529</created>
<provenance>Учреждения здравоохранения, расположенные на территории муниципального образования "Мелекесский район"</provenance>
<valid>20161012</valid>
<structure>20161012T142529</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7310004921-zdravmeles/data-20160203T114013-structure-20160203T114013.xml</source>
<created>20160203T114013</created>
<provenance>Учреждения здравоохранения, расположенные на территории муниципального образования "Мелекесский район"</provenance>
<valid>20160203</valid>
<structure>20160203T114013</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7310004921-zdravmeles/data-20151007T173133-structure-20151007T173133.xml</source>
<created>20151007T173133</created>
<provenance>Учреждения здравоохранения, расположенные на территории муниципального образования "Мелекесский район"</provenance>
<valid>20151007</valid>
<structure>20151007T173133</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7310004921-zdravmeles/data-20150403T153804-structure-20150403T153804.xml</source>
<created>20150403T153804</created>
<provenance>Учреждения здравоохранения, расположенные на территории муниципального образования "Мелекесский район"</provenance>
<valid>20150403</valid>
<structure>20150403T153804</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7310004921-zdravmeles/structure-20161012T142529.xsd</source>
<created>20161012T142529</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7310004921-zdravmeles/structure-20160203T114013.xsd</source>
<created>20160203T114013</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7310004921-zdravmeles/structure-20151007T173133.xsd</source>
<created>20151007T173133</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7310004921-zdravmeles/structure-20150403T153804.xsd</source>
<created>20150403T153804</created>
</structureversion></structure>
<publisher>
<name>Илюнкин Павел Евгеньевич</name>
<phone>884-235-2-70-21</phone>
<mbox>melekess-adm@yandex.ru</mbox>
</publisher>
</meta>